@import "global.css";

.site-nav-left form {
    display: none;
    align-items: flex-start;
    margin: 0px;
    padding: 0px 10px;
    height: auto;
}

#search-input {
    width: calc(100vw - 75px);
    color: var(--gray00);
    background: var(--gray75);
    border: none;
    margin: 6px 0 0 0px;
    padding: 0 10px 0 30px;
    font-size: 18px;
    height: 26px;
    border-radius: 0px;
    display: inline-block;
}

#search-input::placeholder {
    color: var(--gray15);
}

.ais-SearchBox-submit {
    position: absolute;
    left: 0.5rem;
    top: 25.5%;
    width: 20px;
    height: 20px;
    margin: 0;
    border: 0;
    border-radius: 0;
    background: none;
    padding: 0;
    vertical-align: middle;
    text-align: center;
    font-size: inherit;
    -webkit-user-select: none;
      -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.ais-SearchBox-submit:hover, .ais-SearchBox-submit:active {
    cursor: pointer;
}

.ais-SearchBox-submit:focus {
    outline: 0;
}

.ais-SearchBox-submitIcon {
    position: absolute;
    width: 14px;
    height: 14px;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    fill: var(--gray15);
}

.algolia-autocomplete {
    width: 100%;
}

.algolia-autocomplete .aa-input,
.algolia-autocomplete .aa-hint {
    width: 100%;
}

.algolia-autocomplete .aa-hint {
    color: #999;
}

.algolia-autocomplete .aa-dropdown-menu {
    width: 100%;
    color: var(--gray00);
    background: var(--gray75);
    border-top: none;
    font-weight: 300;
}

.algolia-autocomplete .aa-dropdown-menu .aa-suggestion {
    cursor: pointer;
    padding: 3px 3px;
    border: none;
}

.algolia-autocomplete .aa-dropdown-menu .aa-suggestion.aa-cursor {
    background-color: var(--dark-blue);
}

.algolia-autocomplete .aa-dropdown-menu .aa-suggestion em {
    font-weight: bold;
    font-style: normal;
}

/* Remove default styling for hits */
.aa-dataset-1 a {
    text-decoration: none;
}
.aa-dataset-1 a:visited {
    text-decoration: none;
}
.aa-dataset-1 a:hover {
    text-decoration: none;
}
.aa-dataset-1 a:focus {
    text-decoration: none;
}
.aa-dataset-1 a:hover,
a:active {
    text-decoration: none;
}

/* Style search bar hits */
.algolia-result {
    padding: 5px;
    color: var(--gray00);
}

.aa-dropdown-menu {
    max-height: 85vh;
    overflow: auto;
}

.aa-dataset-1 hr {
    background-color: var(--gray00);
    height: 2px;
    margin: 0;
}

.algolia-footer {
    font-weight: bold;
    padding: 8px;
}

.algolia-footer:hover {
    color: var(--gray00);
    background-color: var(--dark-blue);
}

/* Button row on search results page */
.read-more-row {
    display: flex;
    width: 100%;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    padding-bottom: 2vw;
    padding-top: 2vw;
}

#readMoreBtn {
    width: 50%;
    min-height: 40px;
    text-align: center;
    vertical-align: middle;
    outline: none;
    justify-content: center;
    align-items: center;
    display: flex;
    border: 2px solid #0a0a23;
    background: #eeeef0;
    color: #0a0a23;
}

#readMoreBtn:hover {
    background: #0a0a23;
    color: #eeeef0;
}

/* Show default colors if disabled */
.disabled:hover {
    background: #eeeef0;
    color: #0a0a23;
}

.display-search form {
    display: flex;
    position: absolute;
    top: var(--header-height);
    padding: 0px;
    left: 15px;
}

@media (min-width: 1000px) {
    .site-nav-left form {
        display: flex;
    }
    #search-input {
        width: 30vw;
        max-width: 500px;
        display: inherit;
    }
    .display-search form {
        display: flex;
        position: absolute;
        top: 0;
        padding: 0px;
        left: 15px;
    }
    .ais-SearchBox-submit {
        left: 3rem;
        top: 20%;
    }
}
